#landscapedesign article h2 { text-align:center; padding-top:2rem; margin-bottom:2.4rem; }

img { display:block; }

.icona img { display:inline-block; vertical-align:middle; }

#landscapedesign section.colored { background-color:#FFF; color:#000; }
#landscapedesign section.colored .blocks { background-color:rgb(81,103,86); color:#FFF; }
#landscapedesign .testo, #landscapedesign figcaption { color:#000; font-size:15px; line-height:21px;  }
#landscapedesign section.colored .testo { color:#FFF; }
#landscapedesign > article p { text-align:center; margin:2rem auto 2rem auto; }
.bottone { display:block; width:20rem; margin:0 auto; }
#landscapedesign section { color:#000; background-color:#FFF; padding:0; }
#landscapedesign section.form-contatto { background-color:#EFEFEF; padding:3rem 0; }
#landscapedesign .column .testo { font-size:18px; line-height:25px; }
#landscapedesign .pulsante { text-wrap:wrap; height:auto; margin:0 auto; }
#landscapedesign .bx-wrapper { width:100%; min-height:50%; }
#head-slider .bx-wrapper img { aspect-ratio:2/1; }
#head-slider figure { position:relative; }
#head-slider figcaption { position:absolute; left:0; top:0; right:0; bottom:0; color:#FFF; font-size:40px; display:flex; flex-direction:column; justify-content:center; align-items:center; line-height:1.3em; text-align:center; }
#head-slider figcaption h2 { margin:0; text-align:center; width:100%; }
#proiettori-slider .bx-wrapper img, #finiture-slider .bx-wrapper img { aspect-ratio:1/1; }
#landscapedesign > article .bx-wrapper .bx-pager, .block-image .bx-wrapper .bx-pager { padding:0; bottom:8px; }
#landscapedesign > article .bx-wrapper .bx-controls-direction a, .block-image .bx-wrapper .bx-controls-direction a { top:auto; margin:0; bottom:0; }

#landscapedesign #progetti { padding:3rem 0; }
#landscapedesign #progetti ul { display:flex; margin:0; padding:1rem 0 2rem 0; justify-content:space-around; align-items:center; gap:10px; }
#landscapedesign #progetti li { display:block; margin:0; padding:0; list-style-type:none; }
#landscapedesign #progetti li img { display:block; }
#landscapedesign #progetti li figcaption { display:block; padding:0.5rem 0 0 0; }

@media only screen and (min-width:320px) {
}

@media only screen and (max-width:462px) {
}

@media only screen and (max-width:499px) {
}

@media only screen and (min-width:320px) and (max-width:499px) {
}

@media only screen and (max-width:720px) {
}

@media only screen and (max-width:767px) {
    .container { width:100%; padding-left:20px; padding-right:20px; }
    footer .container { max-width:calc(100% - 40px);  padding-left:0; padding-right:0; }
}

@media only screen and (min-width:768px) {
    .title-main { font-size:3.85rem; line-height:4rem; padding-left:25px; padding-right:25px; }
}

@media only screen and (max-width:980px) {
    #landscapedesign figcaption, #landscapedesign figcaption h2 { display:none; }
    #landscapedesign article h2 { padding-left:20px; padding-right:20px; }
    #landscapedesign > article p { padding:0 20px; }
    #landscapedesign .block-text { padding:20px; }
    #landscapedesign .column { padding:20px; }
}

@media only screen and (min-width:768px) and (max-width:980px) {
}

@media only screen and (min-width:981px) {
    #landscapedesign article h2 { display:none; }
    #landscapedesign article figcaption h2 { display:block; }
    .title-main { font-size:4.92rem; line-height:4.92rem; }
    #landscapedesign > article p { width:932px; }
    #landscapedesign .blocks { display:flex; width:932px; justify-content:center; align-items:center; gap:4rem; margin:4rem auto; padding:4rem; }
    #landscapedesign .column { width:932px; margin:0 auto; padding:0;}
    #landscapedesign .blocks-reverse { flex-direction:row-reverse; }
    #landscapedesign .block-text { width:calc(58% - 2rem); margin:0; padding:0; }
    #landscapedesign .block-text .testo { padding:1rem 0; }
    #landscapedesign .block-image { width:calc(42% - 2rem); margin:0; padding:0; }
}

@media only screen and (min-width:768px) and (max-width:1023px) {
}

@media only screen and (min-width:1024px) {
}

@media only screen and (max-width:1439px) {
}

@media only screen and (min-width:768px) and (max-width:1439px) {
}

@media only screen and (min-width:850px) and (max-width:1439px) {
}

@media only screen and (min-width:981px) and (max-width:1279px) {
}

@media only screen and (min-width:981px) and (max-width:1439px) {
}

@media only screen and (max-width:1279px) {
}

@media only screen and (min-width:768px) and (max-width:1279px) {
}

@media only screen and (min-width:1280px) {
    .title-main { max-width:70%; padding-left:50px; padding-right:50px; font-size:7.7rem; line-height:6.92rem; }
}

@media only screen and (min-width:1280px) and (max-width:1439px) {
}

@media only screen and (min-width:1440px) {
    #landscapedesign .blocks { width:1340px; }
    #landscapedesign .column { width:1340px; }
}

@media only screen and (min-width:1600px) {
}

@media only screen and (min-width:1800px) {
}